@media (max-width: 1220px){
    .cabinet{
        flex-direction: column;
        align-items: center;
        padding: 172px 0 50px;
        gap: 34px;
    }

    .profile{
        flex-direction: row;
        gap: 23px;
    }

    .cabinet-title{
        margin: 0;
        width: 346px;
        position: absolute;
        right: 50%;
        transform: translateX(50%);
        top: -320px;
    }

    .cabinet-title >p{
        font-size: 28px;
        text-align: center;
    }

    html[lang = 'kk-KZ'] .cabinet-title {
        width: 346px;
        top: -300px;
    }

    html[lang = 'kk-KZ'] .cabinet-title >p {
        font-size: 22px;
    }

    .cabinet-block1{
        margin: auto;
        width: 346px;
        min-height: initial;
    }

    .cabinet-button-choice{
        display: flex;
        width: 346px;
        padding: 18px 22px;
        justify-content: space-between;
        align-items: center;
        border: none;
        background: #8BD1F0;
        color: #3B2774;
        font-family: CongenialBold;
        font-size: 16px;
        font-style: normal;
        font-weight: 700;
        line-height: 100%;
    }

    .cabinet-button-menu{
        border-radius: 0;
        border: none;
        margin: 0;
        padding: 0;
        background-clip: initial;
        /*min-width: 366px;*/
        background: rgba(138, 120, 183, 1);
    }


    .cabinet-button-menu >li >a{
        display: flex;
        width: 346px;
        /*flex-direction: column;*/
        align-items: center;
        /*gap: 18px;*/
        color: #FFF;
        font-family: "CongenialMedium";
        font-size: 16px;
        font-style: normal;
        font-weight: 500;
        line-height: 100%;
        padding: 18px 12px 22px;
        border-top: solid 1px #8BD1F0;
        transition: 0.2s;
        /*background: linear-gradient(77deg, rgba(227, 196, 65, 0.10) 28.9%, rgba(252, 244, 164, 0.10) 56.02%, rgba(225, 194, 66, 0.10) 83.14%);*/
    }

    .cabinet-button-menu >a:hover{
        text-decoration: none;
        color: #8BD1F0;
        transition: 0.2s;
        transform: scale(1.05);
    }
    .cabinet-button-menu >a.active-link{
        color: #3B2774;
        width: 263px;
        border: none;
        background: #8BD1F0;
    }
    .cabinet-button-menu >a.active-link:hover{
        transform: scale(1);
    }

    .profile-info-block{
        gap: 10px;
        overflow-x: initial;
    }

    .cabinet-links{
        width: 346px;
    }
    .cabinet-links >a.active-link{
        width: 346px;
    }
    .cabinet-links >a{
        width: 340px;
    }
    .cabinet-block2{
        width: 346px;
    }

    .prize-block {
         padding-left: 0;
    }

    .prize-block-inner-up {
        display: flex;
        align-items: center;
        justify-content: center;
        gap: 10px;
        padding-top: 20px;
        flex-direction: column-reverse;
    }

    .prize-title-block {
        padding-top: 0;
    }

    .prize-image {
        padding-right: 0;
    }

    .prize-block-inner{
        width: 336px;
        padding-bottom: 24px;
    }

    .prize-image >img{
        width: 150px;
    }

    .prize-info-inner > span{
        font-size: 13px;
    }

    .prize-font-1{
        font-size: 24px;
        padding-top: 24px;
        max-width: 326px;
    }
    .prize-font-2{
        width: 326px;
        font-size: 16px;
    }
    .prize-font-3{
        width: 326px;
        font-size: 16px;
    }
    .prize-font-4{
        width: 326px;
        font-size: 14px;
    }
    .block-prize-info{
        flex-direction: column;
        padding-top: 20px;
        gap: 20px;
        width: 336px;
    }

    .block-prize-info .cabinet_btn >a{
        width: 316px;
    }

    .prize-info {
        gap: 20px;
        flex-direction: column;
        align-items: start;
    }

    .prize-info-inner3{
        gap: 10px;
    }

    .prize-info-inner2 {
        max-width: 300px;
    }

    .prize-info-inner {
        max-width: 100px;
        width: 100%;
    }

    .codes-block{
        padding-top: 23px;
    }

    .codes-block .empty-block{
        padding-top: 10px;
        width: 330px;
        background: #7D69AF;
        position: absolute;
        white-space: normal;
        margin: auto;
    }

    .empty-block{
        width: 346px;
    }

    .codes-block .empty-text{
        width: 314px;
    }

    .codes-block table>thead{
        display: none;
    }

    .codes-block .table-bordered > tbody > tr > td{
        border-bottom: none;
        padding: 0;
    }

    .codes-block .table-bordered > tbody > tr{
        border-bottom: solid 1px #8BD1F0;
        height: 160px;
    }
    #rejectedTable .table-bordered > tbody > tr{
        border-bottom: solid 1px #8BD1F0;
        height: 160px;
    }

    .codes-block .cabinet-table{
        width: 346px;
        min-height: 525px;
    }
    .codes-block .table-striped tbody tr {
        display: flex;
        flex-wrap: wrap;
        flex-direction: column;
        width: 100%;
        position: relative;
        padding: 5px 0;
    }

    .codes-block .table-striped tbody tr td {
        width: 100%;
        box-sizing: border-box;
    }

    .codes-block .table-striped tbody tr td.column-2,
    .codes-block .table-striped tbody tr td.column-3,
    .codes-block .table-striped tbody tr td.column-5{
        width: 120px;
        padding: 5px 0;
    }

    .codes-block .table-striped tbody tr td.column-1,
    .codes-block .table-striped tbody tr td.column-4{
        width: 40%;
        padding: 5px 0;
    }


    .codes-block .table-striped tbody tr td.column-1 {
        order: 1;
        width: 30px;
        height: 150px;
    }
    .codes-block .table-striped tbody tr td.column-4 {
        order: 4;
        /*width: 50px;*/
        height: 30px;
    }
    .codes-block .table-striped tbody tr td.column-2 {
        order: 2;
    }
    .codes-block .table-striped tbody tr td.column-3 {
        order: 3;
    }

    .codes-block .table-striped tbody tr td.column-5 {
        order: 5;
        padding: 5px 0 30px;
    }
    .codes-block .table-striped tbody tr td.column-6 {
        order: 6;
        width: 160px;
        height: 150px;
    }

    .icon_for_prizes{
        padding: 0!important;
    }
    .codesButtons{
        gap: 8px;
    }
    .codesButtons >a{
        width: 175px;
        padding: 0 5px;
        font-size: 15px;
    }




    .money-block table > thead{
        display: none;
    }

    .money-block .table-bordered > tbody > tr > td{
        border-bottom: none;
        padding: 0;
    }

    .money-block .table-bordered > tbody > tr{
        border-bottom: solid 1px rgba(202, 152, 46, 0.35);
        height: 290px;
    }

    .money-block .cabinet-table{
        width: 346px;
    }
    .money-block .table-striped tbody tr {
        display: flex;
        flex-wrap: wrap;
        flex-direction: column;
        width: 100%;
        position: relative;
        padding: 10px 0;
    }

    .money-block .table-striped tbody tr td {
        width: 100%;
        box-sizing: border-box;
    }

    .money-block .table-striped tbody tr td.column-2,
    .money-block .table-striped tbody tr td.column-3,
    .money-block .table-striped tbody tr td.column-5,
    .money-block .table-striped tbody tr td.column-6{
        width: 140px;
        padding: 5px 0;
    }

    .money-block .table-striped tbody tr td.column-7{
        width: 140px;
        padding: 5px 0;
        height: 100px;
    }
    .table-button-inner{
        width: 140px;
    }

    .money-block .table-striped tbody tr td.column-1,
    .money-block .table-striped tbody tr td.column-4{
        width: 140px;
        padding: 5px 0;
    }

    .money-block .table-striped tbody tr td.column-1 {
        order: 1;
        height: 280px;
        width: 30px;
    }
    .money-block .table-striped tbody tr td.column-4 {
        order: 7;
        display: flex;
        justify-content: center;
    }
    .money-block .table-striped tbody tr td.column-2 {
        order: 2;
    }
    .money-block .table-striped tbody tr td.column-3 {
        order: 3;
    }
    .money-block .table-striped tbody tr td.column-5 {
        order: 4;
    }
    .money-block .table-striped tbody tr td.column-6 {
        order: 5;
    }
    .money-block .table-striped tbody tr td.column-7 {
        order: 6;
    }


    .empty-block-mob{
        height: 250px;
    }
    .empty-block-mob .empty-text-money{
        display: flex;
        align-items: center;
        justify-content: center;
        position: initial;
        transform: initial;
        font-size: 24px;
        width: 300px;
        margin: auto;
    }
    .empty-text{
        font-size: 24px;
        width: 330px;
        margin: auto;
    }


    .cabinet-title2{
        font-size: 18px;
        text-align: center;
        margin: -10px 0 14px;
    }

    .drawButtons{
        gap: 52px;
        width: 323px;
        margin: auto;
        border-top: 2px solid #8BD1F0;
        border-bottom: 2px solid #8BD1F0;
        padding: 14px 0;
    }
    .drawButtons >a{
        font-size: 18px;
    }

    .prize-draw-block #smileTable{
        margin: auto;
    }

    .prize-draw-block #qrTable{
        margin: auto;
    }

    .draw-codes-search{
        height: initial;
        width: 323px;
        margin: auto;
        transform: none;
        position: initial;
        padding: 20px 0 0;
        gap: 24px;
    }
    .draw-codes-search >a{
        font-size: 16px;
    }

    .draw-table .empty-text{
        padding: 40px 0;
        width: 314px;
        background: #7D69AF;
        position: absolute;
    }


    .draw-table{
        border: none;
        width: 323px;
        padding: 0;
        margin-top: 25px;
    }

    .draw-table table > thead{
        display: none;
    }

    .draw-table .table-bordered > tbody > tr > td{
        border-bottom: none;
        padding: 0;
    }

    .draw-table .table-bordered > tbody > tr{
        border-bottom: solid 1px #8BD1F0;
        height: 122px;
    }

    .draw-table .table-striped tbody tr {
        display: flex;
        flex-wrap: wrap;
        flex-direction: column;
        width: 100%;
        position: relative;
        padding: 10px 0;
    }

    .draw-table .table-striped tbody tr td {
        width: 100%;
        box-sizing: border-box;
    }

    .draw-table .table-striped tbody tr td.column-2,
    .draw-table .table-striped tbody tr td.column-3,
    .draw-table .table-striped tbody tr td.column-4 {
        width: 270px;
        padding: 5px 0;
    }

    .draw-table .table-striped tbody tr td.column-1 {
        order: 1;
        height: 180px;
        width: 30px;
        padding: 5px 0;
    }
    .draw-table .table-striped tbody tr td.column-2 {
        order: 2;
    }
    .draw-table .table-striped tbody tr td.column-3 {
        order: 3;
    }
    .draw-table .table-striped tbody tr td.column-4 {
        order: 4;
    }



    .notify-block .cabinet-table{
        border: none;
        width: 346px;
        padding: 0;
    }

    .notify-block .cabinet-table table > thead{
        display: none;
    }

    .notify-block .cabinet-table .table-bordered > tbody > tr > td{
        border-bottom: none;
        padding: 0;
    }

    .notify-block .cabinet-table .table-bordered > tbody > tr{
        border-bottom: solid 1px #8BD1F0;
        height: initial;
        /*height: 130px;*/
    }

    .notify-block .cabinet-table .table-striped tbody tr {
        display: flex;
        flex-wrap: wrap;
        flex-direction: column;
        width: 100%;
        position: relative;
        padding: 10px 0;
    }

    .notify-block .cabinet-table .table-striped tbody tr td {
        width: 100%;
        box-sizing: border-box;
    }

    .notify-block .cabinet-table .table-striped tbody tr td.column-2,
    .notify-block .cabinet-table .table-striped tbody tr td.column-3 {
        width: 320px;
        padding: 5px 0;
        white-space: normal;
    }

    .notify-block .cabinet-table .table-striped tbody tr td.column-1 {
        order: 1;
        /*height: 180px;*/
        width: 30px;
        padding: 5px 0;
    }
    .notify-block .cabinet-table .table-striped tbody tr td.column-2 {
        order: 2;
    }
    .notify-block .cabinet-table .table-striped tbody tr td.column-3 {
        order: 3;
    }




    .chat-title{
        width: 346px;
    }
    .chat-history{
        width: 346px;
    }
    .message-wrapper-user{
        max-width: 230px;
    }
    .message-wrapper-mod{
        max-width: 210px;
    }
    .message-wrapper-mod > img{
        max-width: 190px;
    }
    .message-wrapper-user > img{
        max-width: 210px;
    }
    #chatForm{
        width: 346px;
    }
    #chatForm .chat-message{
        width: 190px;
    }
    .chat-form-block{
        width: 346px;
    }
    #chatForm .form_button_photo{
        width: 60px;
    }
    #chatForm .button_photo{
        gap: 10px;
    }
    .send-forms{
        gap: 10px;
    }
    #chatForm #files-area{
        width: 20px;
    }
}
